AnsweredAssumed Answered

MapR 6.0 installation in Oracle Linux7.4

Question asked by selvaraju_bde on Dec 2, 2017
Latest reply on Dec 3, 2017 by prathi

As per the MapR 6.0 release document, It will support Oracle Linux 7.4 OS version. During installation of MapR 6.0 version in oracle cloud machine with Linux 7.4 , installer raises error.  Anyone had successful installation experience? Partner Programs, Products & Solutions

 

MapR Installer

Failed Prerequisites

DistributionOracleLinux 7.4

Attachments

Outcomes